Subject: Re: linux-next: build failure after merge of the chrome-platform tree

From: Tzung-Bi Shih <[email-masked]>
Date: Fri, 21 Jul 2023 15:42:46 +0800

On Thu, Jul 20, 2023 at 09:32:11AM -0600, Rob Barnes wrote:
> The patch to fix this issue was submitted here:
> https://lore.kernel.org/lkml/[email-masked]/T/
> 
> However, it's looking unlikely that it will be accepted. So I think we
> should revert a6edd5f5d9cc for now. Let me know if I need to submit a
> revert patch?

No, you don't need to send a revert patch.  I'll remove it from the queue
if the symbol can't get exported for now.